@font-face {
  font-family: 'Clarendon';
  src: url("../fonts/URWClarendonT-Ligh.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Clarendon';
  src: url("../fonts/superclarendon-lt.ttf") format("truetype");
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'Gotham';
  src: url("../fonts/Gotham-Bold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: 'Gotham';
  src: url("../fonts/Gotham-Book.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Gotham';
  src: url("../fonts/Gotham-Medium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
}
@media only screen and (max-width: 1360px) {
  .header_bottom_menu .columns {
    width: 100%;
  }
  .header_bottom_menu .menu-bottom-header-menu-container {
    text-align: center;
  }
  .header_bottom_menu .top-bar ul.header-menu {
    text-align: left;
    display: inline-block;
  }
  .header_bottom_menu .top-bar ul.header-menu > li {
    padding-right: 10px;
    padding-left: 10px;
  }
  .header_bottom_menu .top-bar ul.header-menu li.opens-left > .is-dropdown-submenu {
    top: 85px;
  }
  .header_bottom_menu .top-bar ul.header-menu li.opens-right > .is-dropdown-submenu {
    top: 85px;
  }

  .logo {
    text-align: center;
  }
}
/*-=Tablet screens=-*/
@media only screen and (max-width: 1024px) {
  /*max-width 1024px, tablet screens*/
  .pop_up_search {
    left: 0;
    -webkit-transform: none;
        -ms-transform: none;
            transform: none;
  }

  .archive-events .event-item .column-image {
    width: 100%;
    padding-bottom: 30px;
  }
  .archive-events .event-item .column-content {
    width: 100%;
  }

  .single .single-left-column,
  .single-event .single-left-column {
    padding-top: 30px;
  }
  .single .related_posts_container,
  .single-event .related_posts_container {
    margin-top: 25px;
  }
  .single .main-content,
  .single-event .main-content {
    padding-top: 0;
  }
  .single .tribe-events-event-meta .tribe-events-meta-group,
  .single-event .tribe-events-event-meta .tribe-events-meta-group {
    padding: 0;
    margin: 0;
    padding-right: 25px;
    width: 50%;
  }
  .single .tribe-events-event-meta .tribe-events-meta-group:last-child,
  .single-event .tribe-events-event-meta .tribe-events-meta-group:last-child {
    width: 100%;
  }

  .header_bottom_bar_container {
    padding-bottom: 0;
  }

  .header_bottom_menu .top-bar ul.header-menu {
    text-align: left;
    display: inline-block;
  }
  .header_bottom_menu .top-bar ul.header-menu li > a {
    font-size: 16px;
    line-height: 20px;
  }
  .header_bottom_menu .top-bar ul.header-menu > li {
    padding-right: 0;
    padding-left: 0;
  }
  .header_bottom_menu .top-bar ul.header-menu li.opens-left > .is-dropdown-submenu {
    top: 62px;
  }
  .header_bottom_menu .top-bar ul.header-menu li.opens-right > .is-dropdown-submenu {
    top: 62px;
  }

  .featured_events_container .upcoming_events_column {
    padding: 0;
  }

  .featured_events_container .upcoming_events_column > .row {
    padding-right: 0;
    margin-left: 0px;
    margin-right: 0px;
  }
  .featured_events_container .a-single {
    display: inline-block;
    margin-bottom: 20px;
    margin-right: 20px;
  }
  .featured_events_container .upcoming_events_item {
    padding: 0 15px !important;
  }

  .directory_post_content .related_directory_post_columns:nth-child(odd) {
    padding-right: 15px;
    padding-left: 15px;
  }
  .directory_post_content .related_directory_post_columns:nth-child(even) {
    padding-right: 15px;
    padding-left: 15px;
  }

  .footer_logo img {
    max-width: 180px;
  }

  .main-content p img {
    float: none;
    margin: 10px;
    display: block;
    margin: 0 auto;
  }

  .organization_thumbnail {
    margin-bottom: 20px;
  }

  .archive-events #tribe_events_filters_wrapper.tribe-events-filters-horizontal #tribe_events_filters_form,
  .tribe-events-filter-view.tribe-filters-closed #tribe_events_filters_wrapper.tribe-events-filters-horizontal #tribe_events_filters_form {
    width: 75%;
  }
  .archive-events #tribe_events_filters_wrapper.tribe-events-filters-horizontal #tribe_events_filter_control,
  .tribe-events-filter-view.tribe-filters-closed #tribe_events_filters_wrapper.tribe-events-filters-horizontal #tribe_events_filter_control {
    width: 25%;
  }
  .archive-events #tribe_events_filters_wrapper.tribe-events-filters-horizontal .tribe_events_filter_item,
  .tribe-events-filter-view.tribe-filters-closed #tribe_events_filters_wrapper.tribe-events-filters-horizontal .tribe_events_filter_item {
    width: 50%;
    margin-bottom: 10px;
  }

  .archive-events .event-item .column-image, .tribe-events-filter-view.tribe-filters-closed .event-item .column-image {
    width: 100%;
  }

  .archive-events .event-item .column-content, .tribe-events-filter-view.tribe-filters-closed .event-item .column-content {
    width: 100%;
  }
}
@media only screen and (max-width: 800px) {
  .header_bottom_menu .top-bar ul.header-menu li > a {
    font-size: 14px;
    padding: 0 8px;
  }
}
@media only screen and (max-width: 768px) {
  .tribe-events-list .tribe-events-event-image img {
    width: 100%;
  }

  .archive-events .tribe-events-sub-nav li a,
  .tribe-events-filter-view.tribe-filters-closed .tribe-events-sub-nav li a {
    background: transparent;
    color: #0f1e28;
    display: inline-block;
    vertical-align: middle;
    padding: 0;
    position: relative;
    white-space: normal;
    line-height: 19px;
    height: 50px;
    float: right;
  }
  .archive-events .tribe-events-sub-nav li a i,
  .tribe-events-filter-view.tribe-filters-closed .tribe-events-sub-nav li a i {
    position: relative;
    top: -2px;
  }
  .archive-events #tribe-events-footer .tribe-events-sub-nav .tribe-events-nav-left,
  .tribe-events-filter-view.tribe-filters-closed #tribe-events-footer .tribe-events-sub-nav .tribe-events-nav-left {
    float: right;
    margin-top: 50px;
    line-height: 38px;
  }
  .archive-events #tribe-events-footer .tribe-events-sub-nav .tribe-events-nav-left a,
  .tribe-events-filter-view.tribe-filters-closed #tribe-events-footer .tribe-events-sub-nav .tribe-events-nav-left a {
    font-weight: 800;
    text-align: right;
    vertical-align: middle;
  }
  .archive-events #tribe-events-footer .tribe-events-sub-nav .tribe-events-nav-left a span,
  .tribe-events-filter-view.tribe-filters-closed #tribe-events-footer .tribe-events-sub-nav .tribe-events-nav-left a span {
    width: 38px;
    height: 38px;
    display: inline-block;
    vertical-align: middle;
    position: relative;
    left: auto;
    top: auto;
    padding: 10px 15px;
    margin-left: 10px;
    background-color: #e5e5e5;
    border-radius: 50%;
  }
  .archive-events #tribe-events-footer .tribe-events-sub-nav .tribe-events-nav-right,
  .tribe-events-filter-view.tribe-filters-closed #tribe-events-footer .tribe-events-sub-nav .tribe-events-nav-right {
    float: left;
    margin-top: 50px;
    line-height: 38px;
  }
  .archive-events #tribe-events-footer .tribe-events-sub-nav .tribe-events-nav-right a,
  .tribe-events-filter-view.tribe-filters-closed #tribe-events-footer .tribe-events-sub-nav .tribe-events-nav-right a {
    font-weight: 800;
    text-align: left;
    display: inline-block;
    vertical-align: middle;
  }
  .archive-events #tribe-events-footer .tribe-events-sub-nav .tribe-events-nav-right a span,
  .tribe-events-filter-view.tribe-filters-closed #tribe-events-footer .tribe-events-sub-nav .tribe-events-nav-right a span {
    width: 38px;
    height: 38px;
    display: inline-block;
    vertical-align: middle;
    position: relative;
    left: auto;
    top: auto;
    padding: 10px 15px;
    margin-right: 10px;
    background-color: #e5e5e5;
    border-radius: 50%;
  }

  .single .tribe-events-event-meta .tribe-events-meta-group,
  .single-event .tribe-events-event-meta .tribe-events-meta-group {
    float: left;
  }
}
@media only screen and (max-width: 767px) {
  .archive-events #tribe_events_filters_wrapper.tribe-events-filters-horizontal #tribe_events_filter_control {
    margin-top: 0;
  }
  .archive-events #tribe_events_filter_control a {
    border: none;
  }
  .archive-events #tribe_events_filters_reset {
    margin: 0;
  }
}
/*-=Small screens=-*/
@media only screen and (max-width: 640px) {
  /* TOP BAR Mobile STYLING */
  .pop_up_search {
    left: 50%;
    -webkit-transform: translateX(-28%);
        -ms-transform: translateX(-28%);
            transform: translateX(-28%);
  }

  .title-bar {
    background-color: #0f1e28;
    /* collapsed menu bar color */
    padding: 0;
    line-height: 45px;
  }
  .title-bar .title-bar-title {
    vertical-align: top;
  }
  .title-bar .menu-icon {
    position: relative;
    display: inline-block;
    padding: 0;
    width: 20px;
    height: 45px;
    background-color: transparent;
    vertical-align: top;
    cursor: pointer;
    outline: none;
  }
  .title-bar .menu-icon:after {
    content: '';
    position: absolute;
    display: block;
    width: 100%;
    height: 2px;
    background: #fefefe;
    top: 50%;
    left: 0;
    margin-top: -9px;
    box-shadow: 0 7px 0 #fefefe, 0 14px 0 #fefefe;
  }

  .top-bar {
    display: none;
    height: auto;
    padding: 0;
    background: #0f1e28;
    /* menu list background color */
  }
  .top-bar ul {
    background: transparent;
    margin: 0;
    list-style: none;
    padding: 0;
  }
  .top-bar ul li br {
    display: none;
  }
  .top-bar ul li > a {
    display: block;
    font-family: "Bitter", serif;
    color: white;
    /* menu item text color */
    font-size: 14px;
    background: #0f1e28;
    /* menu item background color */
    line-height: 45px;
    padding: 0 15px;
  }
  .top-bar ul li > a:hover {
    background: #081015 !important;
    /* menu item background color on hover */
  }
  .top-bar ul li.current-menu-item > a, .top-bar ul li.current_page_ancestor > a {
    background: #162c3b !important;
    /* current/parent menu item background color */
  }
  .top-bar ul li.has-dropdown a:after {
    display: none;
  }
  .top-bar ul li.has-dropdown .accordion-toggle {
    display: block;
    position: absolute;
    width: 50px;
    height: 45px;
    right: 0;
    top: 0;
    color: #fff;
    /* dropdown arrow color */
    z-index: 100;
    text-align: center;
  }
  .top-bar ul li.has-dropdown .accordion-toggle i.fa {
    font-size: 13px;
    line-height: 1;
    height: 13px;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
  }
  .top-bar ul li[aria-expanded="true"] > a {
    background: #0b161d;
    /* menu item background color on open dropdown */
  }
  .top-bar ul li[aria-expanded="true"] > a .accordion-toggle i.fa {
    -ms-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
  }
  .top-bar ul li .submenu a {
    padding-left: 25px;
  }

  .alignright, .alignleft, .aligncenter, .alignnone {
    float: none;
    margin: 0 0 1em;
  }

  .top-bar-menu {
    display: inline-block;
    padding: 0;
    background-color: transparent;
    text-align: right;
    /* Dropdown item styling */
  }
  .top-bar-menu ul {
    background: transparent;
    margin: 0;
    list-style: none;
    padding: 0;
  }
  .top-bar-menu .header-menu li {
    float: none;
    display: inline-block;
    background-color: transparent;
  }
  .top-bar-menu .header-menu li > a {
    /* Regular menu item style */
    display: block;
    padding: 0;
    background: transparent;
    font-size: 13px;
    line-height: 50px;
    color: #fff;
    font-family: "Open Sans", sans-serif;
  }
  .top-bar-menu .header-menu li.current-menu-item > a, .top-bar-menu .header-menu li.current_page_ancestor > a, .top-bar-menu .header-menu li.current_page_parent > a {
    /* Style of Current page and Ancestor page */
    background: #0f1e28;
    color: #96d320;
  }
  .top-bar-menu .header-menu li.has-dropdown > a {
    /* Style of item with dropdown */
    padding: 0 5px;
  }
  .top-bar-menu .header-menu li.has-dropdown > a:after {
    /* Hide dropdown arrow */
    display: none !important;
  }
  .top-bar-menu .header-menu li.has-dropdown > a:hover {
    /* Hover state for dropdown link */
  }
  .top-bar-menu .header-menu li > a:hover {
    /* menu item style on hover */
    background: #0f1e28;
    color: #96d320;
  }
  .top-bar-menu .header-menu:after {
    content: '';
    display: table;
    clear: both;
  }
  .top-bar-menu ul li:hover > a {
    /* Parent link style on dropdown hover */
    background: #0f1e28;
    color: #96d320;
  }
  .top-bar-menu .submenu {
    display: none;
    border: none;
    text-align: left;
  }
  .top-bar-menu .submenu.js-dropdown-active {
    display: block;
  }
  .top-bar-menu .submenu li {
    display: block;
  }
  .top-bar-menu .submenu li > a {
    /* Regular link in dropdown */
    background: #0f1e28;
    color: #fff;
    padding-left: 5px;
    white-space: normal;
  }
  .top-bar-menu .submenu li > a:hover {
    /* Dropdown link on hover */
    background: #0f1e28;
    color: #96d320;
  }
  .top-bar-menu .is-dropdown-submenu .is-dropdown-submenu {
    margin-top: 0;
  }
  .top-bar-menu .is-dropdown-submenu .is-dropdown-submenu li a {
    /* Styles for 2nd level dropdown menu link */
  }

  h2 {
    font-size: 32px;
  }

  .logo {
    margin-bottom: 15px;
  }

  .search_and_socials {
    text-align: center;
  }

  .single-post-meta-data, .single-event-meta-data {
    left: 5px;
  }

  .featured_events_container {
    padding: 20px 0;
  }

  .top-bar .header-menu li {
    margin-bottom: 15px;
  }

  .single-post-meta-data span {
    padding: 5px;
  }

  .instagram_annotation {
    text-align: center;
  }
  .instagram_annotation span {
    vertical-align: middle;
  }
  .instagram_annotation i, .instagram_annotation p, .instagram_annotation h4 {
    margin-bottom: 0;
    display: inline-block;
    vertical-align: middle;
  }
  .instagram_annotation h4 {
    margin-left: 10px;
    padding: 0;
    font-size: 22px;
  }
  .instagram_annotation h4 strong {
    font-size: 22px;
  }

  .featured_events_container h2 {
    margin-bottom: 10px;
  }
  .featured_events_container .upcoming_events_column {
    padding: 10px 0px;
  }
  .featured_events_container .upcoming_events_item {
    padding: 5px 5px;
  }

  .directory_section h2 {
    text-align: center;
  }

  .directory_container .directory_categories {
    padding-left: 35px;
    padding-right: 35px;
  }

  .footer_info_section .row .columns {
    padding-top: 35px;
    margin-bottom: 0;
    padding-bottom: 0;
  }
  .footer_info_section .footer_center_column h3 {
    text-align: center;
  }
  .footer_info_section .footer_center_column .gform_footer {
    text-align: center;
  }

  .footer-menu li a {
    padding: 5px 3px;
  }

  .footer_bottom .copyright {
    padding-top: 0;
    padding-bottom: 5px;
    font-size: 11px;
  }

  .single .tribe-events-event-meta .tribe-events-meta-group,
  .single-event .tribe-events-event-meta .tribe-events-meta-group {
    padding-right: 0px;
    width: 100%;
    text-align: center;
  }
  .single .tribe-events-event-meta .tribe-events-meta-group:last-child,
  .single-event .tribe-events-event-meta .tribe-events-meta-group:last-child {
    width: 100%;
  }

  .header_top_bar .columns {
    text-align: center;
  }

  .directory_container .directory_image {
    width: 100%;
    float: none;
  }
  .directory_container .directory_content {
    width: 100%;
    float: none;
  }

  .footer_logo img {
    position: relative;
    top: auto;
    margin-bottom: 20px;
  }

  .footer_info_section .row .columns {
    margin-top: 0;
  }

  .footer_info_section .row {
    padding: 50px 0;
  }

  .featured_events_container .upcoming_events_column > .row {
    margin-left: 0px;
    margin-right: 0px;
  }

  .single-ctp_directory .directory_post_content {
    padding-right: 15px;
  }

  .archive-events #tribe_events_filters_wrapper.tribe-events-filters-horizontal #tribe_events_filters_form,
  .tribe-events-filter-view.tribe-filters-closed #tribe_events_filters_wrapper.tribe-events-filters-horizontal #tribe_events_filters_form {
    width: 70%;
  }
  .archive-events #tribe_events_filters_wrapper.tribe-events-filters-horizontal #tribe_events_filter_control,
  .tribe-events-filter-view.tribe-filters-closed #tribe_events_filters_wrapper.tribe-events-filters-horizontal #tribe_events_filter_control {
    width: 30%;
  }
  .archive-events #tribe_events_filters_wrapper.tribe-events-filters-horizontal .tribe_events_filter_item,
  .tribe-events-filter-view.tribe-filters-closed #tribe_events_filters_wrapper.tribe-events-filters-horizontal .tribe_events_filter_item {
    width: 100%;
  }
}
/* max-width 640px and lower. Use this for mobiles only */
/*-=Medium screens=-*/
@media only screen and (min-width: 641px) {
  /* TOP BAR STYLING */
  .title-bar {
    display: none;
  }

  .top-bar {
    padding: 0;
    padding-top: 33px;
    background-color: transparent;
    text-transform: uppercase;
    /* Dropdown item styling */
  }
  .top-bar ul {
    background: transparent;
    margin: 0;
    list-style: none;
    padding: 0;
  }
  .top-bar .header-menu > li {
    padding-left: 25px;
  }
  .top-bar .header-menu li {
    float: left;
    background-color: transparent;
  }
  .top-bar .header-menu li > a {
    /* Regular menu item style */
    display: block;
    padding: 0 15px;
    background: transparent;
    font-size: 19px;
    font-weight: 600;
    line-height: 19px;
    color: #0f1e28;
    font-family: "Bitter", serif;
  }
  .top-bar .header-menu li.current-menu-item > a, .top-bar .header-menu li.current_page_ancestor > a, .top-bar .header-menu li.current_page_parent > a, .top-bar .header-menu li.current-menu-parent > a {
    /* Style of Current page and Ancestor page */
    background: none;
    color: #96d320;
  }
  .top-bar .header-menu li.opens-right > .is-dropdown-submenu {
    z-index: 999;
    top: 90px;
  }
  .top-bar .header-menu li.opens-right > .is-dropdown-submenu:before {
    content: "";
    position: absolute;
    top: -10px;
    left: 20%;
    margin-left: -12.5px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 12.5px 10px 12.5px;
    border-color: transparent transparent #0e1e28 transparent;
  }
  .top-bar .header-menu li.opens-left > .is-dropdown-submenu {
    top: 90px;
    z-index: 999;
  }
  .top-bar .header-menu li.opens-left > .is-dropdown-submenu:before {
    content: "";
    position: absolute;
    top: -10px;
    right: 20%;
    margin-left: -12.5px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 12.5px 10px 12.5px;
    border-color: transparent transparent #0e1e28 transparent;
  }
  .top-bar .header-menu li.has-dropdown > a {
    /* Style of item with dropdown */
    padding: 0 15px;
  }
  .top-bar .header-menu li.has-dropdown > a:after {
    /* Hide dropdown arrow */
    display: none !important;
  }
  .top-bar .header-menu li.has-dropdown > a:hover {
    /* Hover state for dropdown link */
  }
  .top-bar .header-menu li > a:hover {
    /* menu item style on hover */
    background: none;
    color: #96d320;
  }
  .top-bar .header-menu:after {
    content: '';
    display: table;
    clear: both;
  }
  .top-bar ul li:hover > a {
    /* Parent link style on dropdown hover */
    color: #96d320;
  }
  .top-bar .submenu {
    display: none;
    border: none;
    background-color: #0f1e28;
    padding: 35px 25px;
  }
  .top-bar .submenu.js-dropdown-active {
    display: block;
  }
  .top-bar .submenu li {
    display: block;
    border-top: 1px solid #1b3241;
  }
  .top-bar .submenu li > a {
    /* Regular link in dropdown */
    background: #0f1e28;
    color: #fff;
    font-size: 15px;
    padding: 5px 0;
    white-space: nowrap;
  }
  .top-bar .submenu li > a:hover {
    /* Dropdown link on hover */
    background: #96d320;
    color: white;
  }
  .top-bar .is-dropdown-submenu .is-dropdown-submenu {
    margin-top: 0;
  }
  .top-bar .is-dropdown-submenu .is-dropdown-submenu li a {
    /* Styles for 2nd level dropdown menu link */
  }

  .top-bar-menu {
    display: inline-block;
    padding: 0;
    padding-right: 15px;
    background-color: transparent;
    text-align: right;
    /* Dropdown item styling */
  }
  .top-bar-menu ul {
    background: transparent;
    margin: 0;
    list-style: none;
    padding: 0;
  }
  .top-bar-menu .header-menu li {
    float: none;
    display: inline-block;
    background-color: transparent;
  }
  .top-bar-menu .header-menu li > a {
    /* Regular menu item style */
    display: block;
    padding: 0 20px;
    background: #0f1e28;
    font-size: 13px;
    line-height: 50px;
    color: #fff;
    font-family: "Open Sans", sans-serif;
  }
  .top-bar-menu .header-menu li.current-menu-item > a, .top-bar-menu .header-menu li.current_page_ancestor > a, .top-bar-menu .header-menu li.current_page_parent > a, .top-bar-menu .header-menu li.current-menu-parent > a {
    /* Style of Current page and Ancestor page */
    background: #0f1e28;
    color: #96d320;
  }
  .top-bar-menu .header-menu li.has-dropdown > a {
    /* Style of item with dropdown */
    padding: 0 15px;
  }
  .top-bar-menu .header-menu li.has-dropdown > a:after {
    /* Hide dropdown arrow */
    display: none !important;
  }
  .top-bar-menu .header-menu li.has-dropdown > a:hover {
    /* Hover state for dropdown link */
  }
  .top-bar-menu .header-menu li > a:hover {
    /* menu item style on hover */
    background: transparent;
    color: #96d320;
  }
  .top-bar-menu .header-menu:after {
    content: '';
    display: table;
    clear: both;
  }
  .top-bar-menu ul li:hover > a {
    /* Parent link style on dropdown hover */
    color: #96d320;
  }
  .top-bar-menu .submenu {
    display: none;
    border: none;
    text-align: left;
  }
  .top-bar-menu .submenu.js-dropdown-active {
    display: block;
  }
  .top-bar-menu .submenu li {
    display: block;
  }
  .top-bar-menu .submenu li > a {
    /* Regular link in dropdown */
    background: #0f1e28;
    color: #fff;
    white-space: nowrap;
  }
  .top-bar-menu .submenu li > a:hover {
    /* Dropdown link on hover */
    background: #0f1e28;
    color: #96d320;
  }
  .top-bar-menu .is-dropdown-submenu .is-dropdown-submenu {
    margin-top: 0;
  }
  .top-bar-menu .is-dropdown-submenu .is-dropdown-submenu li a {
    /* Styles for 2nd level dropdown menu link */
  }

  /* Align Menu to the right
  	 .top-bar .header-menu { float:right; }*/
  /* Align Menu to the center
  	 .top-bar .header-menu { text-align: center; }
  	 .top-bar .header-menu > li{ float: none; display: inline-block; } */
  .search_filter_container #uwpqsf_id {
    border: none;
  }
  .search_filter_container .uwpqsf_class {
    display: inline-block;
    max-width: 25%;
  }

  .header_top_bar .socials {
    padding: 0 40px;
    padding-right: 0;
    -webkit-transform: translateX(5px);
        -ms-transform: translateX(5px);
            transform: translateX(5px);
  }
  .header_top_bar .menu-item {
    border-right: 1px solid #1d323f;
  }
  .header_top_bar .menu-item:last-child {
    border: none;
  }

  .single .main_content_columns {
    position: relative;
    margin-top: -20px;
    background: #fff;
  }
  .single .main_content_columns > .row {
    margin-bottom: 20px;
    border: 1px solid #e5e5e5;
  }
}
/* min-width 641px */
@media only screen and (min-width: 641px) and (max-width: 767px) {
  .header .top-bar-menu .header-menu li > a {
    padding: 0 8px;
  }
}
@media only screen and (min-width: 641px) and (max-width: 1024px) {
  /* min-width 641px and max-width 1024px, use when QAing tablet-only issues */
  .header_top_bar {
    text-align: center;
  }

  .top-bar-menu .header-menu li > a {
    padding: 0 15px;
  }

  .top-bar .header-menu li {
    margin-bottom: 15px;
  }

  .single-post-meta-data span {
    padding: 5px;
  }

  .instagram_annotation {
    text-align: center;
  }

  .featured_events_container .upcoming_events_item {
    padding: 0px 5px;
  }

  .directory_section h2 {
    text-align: center;
  }

  .directory_container .directory_categories {
    padding-left: 35px;
    padding-right: 35px;
  }

  .footer-menu li a {
    padding: 5px 3px;
  }
}
/*-=Large screens=-*/
@media only screen and (min-width: 1025px) {
  /*min-width 1025px, large screens*/
  .logo {
    padding-left: 15px;
  }
}
@media only screen and (min-width: 1025px) and (max-width: 1360px) {
  .top-bar .header-menu li {
    padding-bottom: 15px;
  }

  .top-bar-menu .header-menu li > a {
    padding: 0 9px;
  }
}
@media only screen and (min-width: 1201px) {
  /* min-width 1201px, large screens*/
}
@media only screen and (min-width: 1201px) and (max-width: 1280px) {
  /* min-width 1201px and max-width 1280px, use when QAing MacBook issues */
}
@media only screen and (min-width: 1361px) {
  /* min-width 1201px, large screens*/
  .top-bar .header-menu li.opens-right > .is-dropdown-submenu {
    left: 50%;
    -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
            transform: translateX(-50%);
  }
  .top-bar .header-menu li.opens-right > .is-dropdown-submenu:before {
    left: 50%;
  }
}
@media only screen and (min-width: 1601px) {
  .instacarousel .swiper-slide img {
    margin: 0px auto;
    width: 100%;
  }

  .instacarousel .swiper-slide {
    margin: 0 !important;
  }
}
